
CephFS - Backport #49027

pacific: mgr/volumes: evict clients based on auth ID and subvolume mounted

01/27/2021 02:15 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Kotresh Hiremath Ravishankar   

Target version: v16.2.0   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/39109

Related issues:

Copied from CephFS - Feature #44928: mgr/volumes: evict clients based on auth... Resolved

History

#1 - 01/27/2021 02:15 PM - Backport Bot

- Copied from Feature #44928: mgr/volumes: evict clients based on auth ID and subvolume mounted added

#2 - 01/27/2021 06:12 PM - Kotresh Hiremath Ravishankar

- Description updated

- Status changed from New to In Progress

- Assignee set to Kotresh Hiremath Ravishankar

#3 - 02/25/2021 01:29 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v16.1.1

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/39109

merge commit 6a785bff3710d880a4ba1513572cd82f495730eb (v16.1.0-190-g6a785bff371)

#4 - 04/02/2021 11:08 AM - Loïc Dachary

- Target version changed from v16.1.1 to v16.2.0
